Name:           lsw
Version:        0.1
Release:        1%{?dist}
Summary:        Prints all window titles of DISPLAY to standard output
Group:          User Interface/X
License:        MIT
URL:            http://tools.suckless.org/%{name}
Source0:        http://dl.suckless.org/tools/%{name}-%{version}.tar.gz
Patch0:         lsw-0.1-config.patch
BuildRequires:  libX11-devel

%description
Lists the titles of all running X windows to stdout, similar to ls(1). Might
be useful for script integration.

%prep
%setup -q
%patch0 -p1 -b .config

%build
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot} PREFIX=%{_prefix}

%files
%doc LICENSE README
%{_bindir}/lsw

%changelog
* Fri May 20 2011 Petr Sabata <psabata@redhat.com> - 0.1-1
- Initial commit
